.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.116000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.884000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.400000px;}
.ls7{letter-spacing:-0.896000px;}
.ls9{letter-spacing:-0.864000px;}
.ls5{letter-spacing:-0.504000px;}
.ls8{letter-spacing:-0.336000px;}
.lsa{letter-spacing:-0.180000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.056000px;}
.ls4{letter-spacing:0.168000px;}
.ls6{letter-spacing:0.392000px;}
.ls2{letter-spacing:0.504000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws44{word-spacing:-1.800000px;}
.ws23{word-spacing:-1.764000px;}
.ws46{word-spacing:-1.656000px;}
.ws27{word-spacing:-1.512000px;}
.ws24{word-spacing:-1.440000px;}
.ws39{word-spacing:-1.404000px;}
.ws3e{word-spacing:-1.368000px;}
.ws26{word-spacing:-1.332000px;}
.ws34{word-spacing:-1.296000px;}
.ws1e{word-spacing:-1.224000px;}
.ws1d{word-spacing:-1.152000px;}
.ws29{word-spacing:-1.116000px;}
.ws2f{word-spacing:-1.008000px;}
.ws40{word-spacing:-0.900000px;}
.ws32{word-spacing:-0.828000px;}
.ws12{word-spacing:-0.760000px;}
.ws25{word-spacing:-0.756000px;}
.ws37{word-spacing:-0.720000px;}
.ws3a{word-spacing:-0.684000px;}
.ws1c{word-spacing:-0.648000px;}
.wse{word-spacing:-0.600000px;}
.ws33{word-spacing:-0.576000px;}
.ws3f{word-spacing:-0.540000px;}
.wsa{word-spacing:-0.520000px;}
.ws2{word-spacing:-0.504000px;}
.ws2d{word-spacing:-0.468000px;}
.ws28{word-spacing:-0.432000px;}
.ws6{word-spacing:-0.392000px;}
.ws31{word-spacing:-0.324000px;}
.ws2c{word-spacing:-0.288000px;}
.ws4{word-spacing:-0.168000px;}
.ws17{word-spacing:-0.120000px;}
.ws45{word-spacing:-0.108000px;}
.ws20{word-spacing:-0.072000px;}
.ws1{word-spacing:-0.056000px;}
.ws0{word-spacing:0.000000px;}
.ws2b{word-spacing:0.036000px;}
.ws11{word-spacing:0.040000px;}
.ws21{word-spacing:0.072000px;}
.wsd{word-spacing:0.160000px;}
.ws2e{word-spacing:0.180000px;}
.ws8{word-spacing:0.336000px;}
.ws43{word-spacing:0.468000px;}
.ws5{word-spacing:0.504000px;}
.ws3c{word-spacing:0.540000px;}
.ws10{word-spacing:0.560000px;}
.ws1b{word-spacing:0.612000px;}
.ws42{word-spacing:0.684000px;}
.ws9{word-spacing:0.720000px;}
.ws22{word-spacing:0.756000px;}
.ws19{word-spacing:0.864000px;}
.ws15{word-spacing:0.880000px;}
.ws7{word-spacing:0.896000px;}
.ws35{word-spacing:0.900000px;}
.ws1f{word-spacing:0.972000px;}
.ws38{word-spacing:1.044000px;}
.ws30{word-spacing:1.080000px;}
.wsf{word-spacing:1.120000px;}
.ws18{word-spacing:1.320000px;}
.ws3{word-spacing:1.400000px;}
.wsb{word-spacing:1.440000px;}
.ws3b{word-spacing:1.548000px;}
.ws36{word-spacing:1.764000px;}
.ws14{word-spacing:1.880000px;}
.ws1a{word-spacing:1.980000px;}
.ws3d{word-spacing:2.052000px;}
.wsc{word-spacing:2.560000px;}
.ws2a{word-spacing:2.880000px;}
.ws16{word-spacing:3.320000px;}
.ws41{word-spacing:4.536000px;}
.ws13{word-spacing:5.280000px;}
._5{margin-left:-10.860000px;}
._4{margin-left:-7.400000px;}
._2{margin-left:-4.784000px;}
._3{margin-left:-3.192000px;}
._0{margin-left:-1.344000px;}
._1{width:1.344000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:35.802000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:100.000000px;}
.y0{bottom:28.117647px;}
.y31{bottom:38.165176px;}
.y30{bottom:39.458588px;}
.y2f{bottom:67.972069px;}
.y72{bottom:69.113333px;}
.y2e{bottom:89.841350px;}
.y71{bottom:106.228783px;}
.y70{bottom:121.849698px;}
.y6f{bottom:137.470613px;}
.y6e{bottom:153.091528px;}
.y6d{bottom:168.712443px;}
.y6c{bottom:184.333358px;}
.y6b{bottom:199.954273px;}
.yf{bottom:200.966196px;}
.y6a{bottom:215.575188px;}
.ye{bottom:222.835477px;}
.y9{bottom:224.197777px;}
.y3{bottom:224.354767px;}
.y69{bottom:231.196103px;}
.yd{bottom:244.704758px;}
.y68{bottom:246.817018px;}
.y67{bottom:262.437933px;}
.y66{bottom:278.058848px;}
.y65{bottom:293.679763px;}
.y64{bottom:309.300678px;}
.y63{bottom:324.921593px;}
.y62{bottom:340.542508px;}
.yc{bottom:343.991294px;}
.y61{bottom:356.163424px;}
.y2{bottom:365.701710px;}
.yb{bottom:365.860575px;}
.y8{bottom:367.223031px;}
.y60{bottom:371.784339px;}
.y5f{bottom:387.405254px;}
.ya{bottom:387.729856px;}
.y5e{bottom:403.026169px;}
.y5d{bottom:418.647084px;}
.y5c{bottom:448.889019px;}
.y5b{bottom:479.755947px;}
.y6{bottom:487.016392px;}
.y5a{bottom:496.001699px;}
.y1{bottom:508.708844px;}
.y5{bottom:508.885673px;}
.y7{bottom:510.248129px;}
.y59{bottom:511.622614px;}
.y58{bottom:527.243529px;}
.y4{bottom:530.754954px;}
.y57{bottom:542.864444px;}
.y56{bottom:558.485359px;}
.y55{bottom:574.106274px;}
.y26{bottom:578.908143px;}
.y54{bottom:589.727189px;}
.y25{bottom:596.091150px;}
.y53{bottom:605.348104px;}
.y24{bottom:613.274156px;}
.y52{bottom:620.969019px;}
.y23{bottom:630.457163px;}
.y51{bottom:636.589934px;}
.y22{bottom:647.640169px;}
.y50{bottom:652.210849px;}
.y21{bottom:664.823176px;}
.y4f{bottom:667.831764px;}
.y20{bottom:682.006182px;}
.y4e{bottom:683.452679px;}
.y4d{bottom:699.073594px;}
.y1f{bottom:699.189189px;}
.y4c{bottom:714.694509px;}
.y1e{bottom:716.372195px;}
.y4b{bottom:730.315424px;}
.y4a{bottom:745.936339px;}
.y1d{bottom:750.113372px;}
.y49{bottom:761.557254px;}
.y1c{bottom:767.296378px;}
.y48{bottom:777.178169px;}
.y1b{bottom:784.479385px;}
.y47{bottom:792.799241px;}
.y1a{bottom:801.662392px;}
.y46{bottom:808.420156px;}
.y19{bottom:818.845554px;}
.y18{bottom:836.028561px;}
.y45{bottom:838.662247px;}
.y17{bottom:853.211567px;}
.y44{bottom:869.529175px;}
.y43{bottom:885.150090px;}
.y16{bottom:886.952744px;}
.y42{bottom:900.771005px;}
.y15{bottom:904.135750px;}
.y41{bottom:916.391920px;}
.y14{bottom:921.318757px;}
.y40{bottom:932.012835px;}
.y13{bottom:938.501763px;}
.y3f{bottom:947.633750px;}
.y12{bottom:955.684770px;}
.y3e{bottom:963.254665px;}
.y11{bottom:972.867776px;}
.y3d{bottom:978.875580px;}
.y10{bottom:990.050783px;}
.y3c{bottom:994.496495px;}
.y2d{bottom:1002.734966px;}
.y3b{bottom:1010.117410px;}
.y3a{bottom:1025.738325px;}
.y2c{bottom:1029.290522px;}
.y39{bottom:1041.359241px;}
.y2b{bottom:1055.846077px;}
.y38{bottom:1056.980156px;}
.y37{bottom:1072.601071px;}
.y2a{bottom:1082.401633px;}
.y36{bottom:1088.221986px;}
.y35{bottom:1103.842901px;}
.y34{bottom:1119.463816px;}
.y29{bottom:1127.702286px;}
.y33{bottom:1135.084731px;}
.y28{bottom:1152.695750px;}
.y32{bottom:1165.326822px;}
.y27{bottom:1177.689214px;}
.h2{height:25.061400px;}
.hc{height:26.316000px;}
.h5{height:28.600000px;}
.ha{height:29.240000px;}
.hb{height:33.984000px;}
.h9{height:35.088000px;}
.h6{height:38.012000px;}
.h8{height:44.160000px;}
.h4{height:47.840000px;}
.h3{height:51.520000px;}
.h7{height:92.000000px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x4{left:56.235294px;}
.x8{left:218.463964px;}
.x1{left:315.511867px;}
.x2{left:356.781699px;}
.x6{left:361.426891px;}
.xf{left:367.265833px;}
.x10{left:374.985689px;}
.x7{left:411.442093px;}
.x5{left:431.385471px;}
.x3{left:467.065359px;}
.xc{left:548.294118px;}
.x11{left:632.697514px;}
.xa{left:680.388168px;}
.x9{left:696.572373px;}
.xb{left:699.212620px;}
.xd{left:769.806503px;}
.xe{left:859.150327px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.194979pt;}
.ls7{letter-spacing:-0.764787pt;}
.ls9{letter-spacing:-0.737473pt;}
.ls5{letter-spacing:-0.430192pt;}
.ls8{letter-spacing:-0.286795pt;}
.lsa{letter-spacing:-0.153640pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.047799pt;}
.ls4{letter-spacing:0.143397pt;}
.ls6{letter-spacing:0.334594pt;}
.ls2{letter-spacing:0.430192pt;}
.ws44{word-spacing:-1.536402pt;}
.ws23{word-spacing:-1.505674pt;}
.ws46{word-spacing:-1.413490pt;}
.ws27{word-spacing:-1.290577pt;}
.ws24{word-spacing:-1.229121pt;}
.ws39{word-spacing:-1.198393pt;}
.ws3e{word-spacing:-1.167665pt;}
.ws26{word-spacing:-1.136937pt;}
.ws34{word-spacing:-1.106209pt;}
.ws1e{word-spacing:-1.044753pt;}
.ws1d{word-spacing:-0.983297pt;}
.ws29{word-spacing:-0.952569pt;}
.ws2f{word-spacing:-0.860385pt;}
.ws40{word-spacing:-0.768201pt;}
.ws32{word-spacing:-0.706745pt;}
.ws12{word-spacing:-0.648703pt;}
.ws25{word-spacing:-0.645289pt;}
.ws37{word-spacing:-0.614561pt;}
.ws3a{word-spacing:-0.583833pt;}
.ws1c{word-spacing:-0.553105pt;}
.wse{word-spacing:-0.512134pt;}
.ws33{word-spacing:-0.491649pt;}
.ws3f{word-spacing:-0.460921pt;}
.wsa{word-spacing:-0.443849pt;}
.ws2{word-spacing:-0.430192pt;}
.ws2d{word-spacing:-0.399464pt;}
.ws28{word-spacing:-0.368736pt;}
.ws6{word-spacing:-0.334594pt;}
.ws31{word-spacing:-0.276552pt;}
.ws2c{word-spacing:-0.245824pt;}
.ws4{word-spacing:-0.143397pt;}
.ws17{word-spacing:-0.102427pt;}
.ws45{word-spacing:-0.092184pt;}
.ws20{word-spacing:-0.061456pt;}
.ws1{word-spacing:-0.047799pt;}
.ws0{word-spacing:0.000000pt;}
.ws2b{word-spacing:0.030728pt;}
.ws11{word-spacing:0.034142pt;}
.ws21{word-spacing:0.061456pt;}
.wsd{word-spacing:0.136569pt;}
.ws2e{word-spacing:0.153640pt;}
.ws8{word-spacing:0.286795pt;}
.ws43{word-spacing:0.399464pt;}
.ws5{word-spacing:0.430192pt;}
.ws3c{word-spacing:0.460921pt;}
.ws10{word-spacing:0.477992pt;}
.ws1b{word-spacing:0.522377pt;}
.ws42{word-spacing:0.583833pt;}
.ws9{word-spacing:0.614561pt;}
.ws22{word-spacing:0.645289pt;}
.ws19{word-spacing:0.737473pt;}
.ws15{word-spacing:0.751130pt;}
.ws7{word-spacing:0.764787pt;}
.ws35{word-spacing:0.768201pt;}
.ws1f{word-spacing:0.829657pt;}
.ws38{word-spacing:0.891113pt;}
.ws30{word-spacing:0.921841pt;}
.wsf{word-spacing:0.955983pt;}
.ws18{word-spacing:1.126695pt;}
.ws3{word-spacing:1.194979pt;}
.wsb{word-spacing:1.229121pt;}
.ws3b{word-spacing:1.321305pt;}
.ws36{word-spacing:1.505674pt;}
.ws14{word-spacing:1.604686pt;}
.ws1a{word-spacing:1.690042pt;}
.ws3d{word-spacing:1.751498pt;}
.wsc{word-spacing:2.185105pt;}
.ws2a{word-spacing:2.458243pt;}
.ws16{word-spacing:2.833808pt;}
.ws41{word-spacing:3.871732pt;}
.ws13{word-spacing:4.506778pt;}
._5{margin-left:-9.269623pt;}
._4{margin-left:-6.316318pt;}
._2{margin-left:-4.083414pt;}
._3{margin-left:-2.724552pt;}
._0{margin-left:-1.147180pt;}
._1{width:1.147180pt;}
.fs0{font-size:30.559029pt;}
.fs6{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs1{font-size:47.799163pt;}
.fs4{font-size:85.355649pt;}
.y0{bottom:24.000000pt;}
.y31{bottom:32.576133pt;}
.y30{bottom:33.680133pt;}
.y2f{bottom:58.018000pt;}
.y72{bottom:58.992133pt;}
.y2e{bottom:76.684667pt;}
.y71{bottom:90.672267pt;}
.y70{bottom:104.005600pt;}
.y6f{bottom:117.338933pt;}
.y6e{bottom:130.672267pt;}
.y6d{bottom:144.005600pt;}
.y6c{bottom:157.338933pt;}
.y6b{bottom:170.672267pt;}
.yf{bottom:171.536000pt;}
.y6a{bottom:184.005600pt;}
.ye{bottom:190.202667pt;}
.y9{bottom:191.365467pt;}
.y3{bottom:191.499467pt;}
.y69{bottom:197.338933pt;}
.yd{bottom:208.869333pt;}
.y68{bottom:210.672267pt;}
.y67{bottom:224.005600pt;}
.y66{bottom:237.338933pt;}
.y65{bottom:250.672267pt;}
.y64{bottom:264.005600pt;}
.y63{bottom:277.338933pt;}
.y62{bottom:290.672267pt;}
.yc{bottom:293.616000pt;}
.y61{bottom:304.005600pt;}
.y2{bottom:312.147067pt;}
.yb{bottom:312.282667pt;}
.y8{bottom:313.445600pt;}
.y60{bottom:317.338933pt;}
.y5f{bottom:330.672267pt;}
.ya{bottom:330.949333pt;}
.y5e{bottom:344.005600pt;}
.y5d{bottom:357.338933pt;}
.y5c{bottom:383.152133pt;}
.y5b{bottom:409.498800pt;}
.y6{bottom:415.696000pt;}
.y5a{bottom:423.365467pt;}
.y1{bottom:434.211733pt;}
.y5{bottom:434.362667pt;}
.y7{bottom:435.525600pt;}
.y59{bottom:436.698800pt;}
.y58{bottom:450.032133pt;}
.y4{bottom:453.029333pt;}
.y57{bottom:463.365467pt;}
.y56{bottom:476.698800pt;}
.y55{bottom:490.032133pt;}
.y26{bottom:494.130800pt;}
.y54{bottom:503.365467pt;}
.y25{bottom:508.797467pt;}
.y53{bottom:516.698800pt;}
.y24{bottom:523.464133pt;}
.y52{bottom:530.032133pt;}
.y23{bottom:538.130800pt;}
.y51{bottom:543.365467pt;}
.y22{bottom:552.797467pt;}
.y50{bottom:556.698800pt;}
.y21{bottom:567.464133pt;}
.y4f{bottom:570.032133pt;}
.y20{bottom:582.130800pt;}
.y4e{bottom:583.365467pt;}
.y4d{bottom:596.698800pt;}
.y1f{bottom:596.797467pt;}
.y4c{bottom:610.032133pt;}
.y1e{bottom:611.464133pt;}
.y4b{bottom:623.365467pt;}
.y4a{bottom:636.698800pt;}
.y1d{bottom:640.264133pt;}
.y49{bottom:650.032133pt;}
.y1c{bottom:654.930800pt;}
.y48{bottom:663.365467pt;}
.y1b{bottom:669.597467pt;}
.y47{bottom:676.698933pt;}
.y1a{bottom:684.264133pt;}
.y46{bottom:690.032267pt;}
.y19{bottom:698.930933pt;}
.y18{bottom:713.597600pt;}
.y45{bottom:715.845600pt;}
.y17{bottom:728.264267pt;}
.y44{bottom:742.192267pt;}
.y43{bottom:755.525600pt;}
.y16{bottom:757.064267pt;}
.y42{bottom:768.858933pt;}
.y15{bottom:771.730933pt;}
.y41{bottom:782.192267pt;}
.y14{bottom:786.397600pt;}
.y40{bottom:795.525600pt;}
.y13{bottom:801.064267pt;}
.y3f{bottom:808.858933pt;}
.y12{bottom:815.730933pt;}
.y3e{bottom:822.192267pt;}
.y11{bottom:830.397600pt;}
.y3d{bottom:835.525600pt;}
.y10{bottom:845.064267pt;}
.y3c{bottom:848.858933pt;}
.y2d{bottom:855.890933pt;}
.y3b{bottom:862.192267pt;}
.y3a{bottom:875.525600pt;}
.y2c{bottom:878.557600pt;}
.y39{bottom:888.858933pt;}
.y2b{bottom:901.224267pt;}
.y38{bottom:902.192267pt;}
.y37{bottom:915.525600pt;}
.y2a{bottom:923.890933pt;}
.y36{bottom:928.858933pt;}
.y35{bottom:942.192267pt;}
.y34{bottom:955.525600pt;}
.y29{bottom:962.557600pt;}
.y33{bottom:968.858933pt;}
.y28{bottom:983.890933pt;}
.y32{bottom:994.672267pt;}
.y27{bottom:1005.224267pt;}
.h2{height:21.391321pt;}
.hc{height:22.462192pt;}
.h5{height:24.411715pt;}
.ha{height:24.957992pt;}
.hb{height:29.007264pt;}
.h9{height:29.949590pt;}
.h6{height:32.445389pt;}
.h8{height:37.693054pt;}
.h4{height:40.834142pt;}
.h3{height:43.975230pt;}
.h7{height:78.527197pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x4{left:48.000000pt;}
.x8{left:186.471333pt;}
.x1{left:269.307200pt;}
.x2{left:304.533333pt;}
.x6{left:308.498267pt;}
.xf{left:313.482133pt;}
.x10{left:320.071467pt;}
.x7{left:351.189067pt;}
.x5{left:368.211867pt;}
.x3{left:398.666667pt;}
.xc{left:468.000000pt;}
.x11{left:540.043067pt;}
.xa{left:580.749733pt;}
.x9{left:594.563867pt;}
.xb{left:596.817467pt;}
.xd{left:657.073333pt;}
.xe{left:733.333333pt;}
}
